create table wb_sys2
(
    SYS_DATE  datetime    not null,
    SYS_IP    varchar(50) not null,
    SYS_TITLE text        null,
    SYS_SN    varchar(23) null,
    ID        int auto_increment
        primary key
);

create index WB_SYS2_SYS_DATE
    on wb_sys2 (SYS_DATE);

